
QGIS Application - Bug report #16896

When loading default styles for Processing output, only .qml should be shown

2017-07-20 02:52 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24795

Description

Setting>Options>Processing: setting a default style for rasters, polygons etc. opens a dialog showing all files, instead of only .qml

A small annoyance.

Associated revisions

Revision 3ef008cd - 2017-08-22 04:03 PM - Victor Olaya

[processing] only show cml file in selecting rendering styles

Fixes #16896

History

#1 - 2017-08-22 05:44 PM - Victor Olaya

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|3ef008cd860c0199a1b0cfc8c8cba6cdce611a44.
